export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    root(): string;
    iframe(): string;
    content(): string;
    fullHeight(): string;
    flex(): string;
}>;
